---

#! jobs/perf-test.yaml
suite: perf-test
testcase: perf-test
category: functional
type: lkp
perf-test:
  group: group-00
job_origin: perf-test.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/perf-test-group-00-lkp-debian-12-x86_64-20240206.cgz-1b58625961de-20241001-71449-1vqzhi0-0.yaml"
id: 4eecb2d4bb77a3a52f96b2ba3d7be330febb1ab8
queuer_version: "/zday/lkp"

#! /db/releases/20240926124218/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! /db/releases/20240926124218/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20240926124218/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240926124218/lkp-src/include/perf-test
initrds:
- linux_perf

#! /db/releases/20240926124218/lkp-src/include/queue/cyclic
commit: 1b58625961de2638d2d798db2f87b3ea0f3a53ed

#! /db/releases/20240926124218/lkp-src/include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'
kconfig: x86_64-rhel-8.3-bpf
enqueue_time: 2024-09-30 23:06:24.884663394 +08:00
_rt: "/result/perf-test/group-00-lkp/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed"
compiler: gcc-12
head_commit: ba606ca89bf775c09bc8ce57677b3c1586312419
base_commit: 98f7e32f20d28ec452afb208f9cffc08448a2652
branch: linux-devel/devel-hourly-20240929-082346
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240930-135507"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-test/group-00-lkp/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed/vmlinuz-6.11.0-rc6-00521-g1b58625961de
- branch=linux-devel/devel-hourly-20240929-082346
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/perf-test-group-00-lkp-debian-12-x86_64-20240206.cgz-1b58625961de-20241001-71449-1vqzhi0-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-bpf
- commit=1b58625961de2638d2d798db2f87b3ea0f3a53ed
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf-test_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-test-x86_64-679c985-1_20240823.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240928154229/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/perf-test-group-00-lkp-debian-12-x86_64-20240206.cgz-1b58625961de-20241001-71449-1vqzhi0-0.cgz"
last_kernel: 6.8.0-00141-g89c55d1d39ce
acpi_rsdp: '0x777fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed/vmlinuz-6.11.0-rc6-00521-g1b58625961de"
result_root: "/result/perf-test/group-00-lkp/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-12/1b58625961de2638d2d798db2f87b3ea0f3a53ed/0"
dequeue_time: 2024-09-30 22:25:01.700000041 +08:00
job_state: failed
loadavg: 18.08 4.07 1.34 4/1995 8482
start_time: '1727706406'
end_time: '1727706411'
version: "/lkp/lkp/.src-20240930-135507:7c667b4f7b4d:1f0876264a50"
